@charset "UTF-8";
html {
  color: #646464;
  background-color: #F0F0F0;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: "";
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  font-size: 100%;
}

legend {
  color: #000;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*++++++++++++++++++++++++++++++++++
共通
++++++++++++++++++++++++++++++++++*/
html {
  background: #F0F0F0;
  color: #646464;
  font-size: 62.5%;
  transition: all 0.4s;
  height: 100%;
}

body {
  -webkit-text-size-adjust: 100%;
  position: relative;
  background-color: #F0F0F0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  color: #646464;
  word-break: break-all;
  margin: 0;
  padding: 0;
  height: 100%;
}

a:hover {
  opacity: 0.8;
}

figure {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 0;
}

img {
  line-height: 0;
  height: auto;
  max-width: 100%;
  vertical-align: top;
}

a {
  color: #646464;
  text-decoration: none;
}
a:active {
  color: #646464;
}

br.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  br.sp {
    display: block;
  }
}
section {
  padding: 60px 0;
}

section h2 {
  color: #00e6a6;
  font-family: "Montserrat", sans-serif;
  font-size: 40px;
  font-weight: 700;
  border-bottom: 8px solid;
  padding-bottom: 10px;
  display: inline-block;
  line-height: 1;
}

.inner {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 1080px) {
  .inner {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media screen and (max-width: 900px) {
  .inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 768px) {
  .inner {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.section-title {
  color: #6783B9;
  font-size: 44px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}

.section-lead {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  margin-top: 40px;
  margin-bottom: 60px;
  text-align: center;
}

.section-subtitle {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 60px;
  margin-top: 20px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .section-title {
    font-size: 32px;
    line-height: 1.2;
  }
  .section-lead {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 60px;
    text-align: center;
  }
  .section-subtitle {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 60px;
    margin-top: 20px;
    text-align: center;
  }
}
/*++++++++++++++++++++++++++++++++++
ヘッダー、フッター、コンタクト
++++++++++++++++++++++++++++++++++*/
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  height: 97px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  background: linear-gradient(90deg, rgba(0, 0, 0, 0) 21%, rgba(0, 0, 0, 0.3) 64%);
  padding: 0 3.125vw;
}
header .logo-area {
  width: 190px;
}
header .spnavi {
  display: none;
}
header .spnavi span {
  position: absolute;
  background-color: #fff;
  height: 2px;
  width: 30px;
  right: 0;
}
header .spnavi span:nth-of-type(1) {
  top: 10px;
}
header .spnavi span:nth-of-type(2) {
  top: 20px;
}
header .spnavi span:nth-of-type(3) {
  top: 30px;
}
header .nav-area ul {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
header .nav-area ul > li a {
  display: inline-block;
  position: relative;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1;
  padding: 10px 12px;
  text-decoration: none;
  white-space: nowrap;
}
header .nav-area ul > li a:hover::after {
  content: "";
  display: inline-block;
  background: #fff;
  height: 2px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
header .nav-area ul > li.sns a {
  padding: 3px;
}
header .nav-area ul > li.sns a img {
  width: 25px;
}
header .nav-area ul > li.sns a:hover::after {
  content: none;
}
header .nav-area ul > li.sns a svg {
  width: 25px;
  height: 25px;
  display: block;
}

@media screen and (max-width: 980px) {
  header {
    position: relative;
    position: fixed;
    top: 0;
    left: 0;
    height: 50px;
    width: 100%;
  }
  header .inner {
    display: block;
    padding: 8px;
  }
  header .spnavi {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    z-index: 99999;
  }
  header .spnavi span {
    position: absolute;
    left: 10px;
    width: 30px;
    height: 2px;
  }
  header .spnavi span:nth-of-type(1) {
    top: 15px;
  }
  header .spnavi span:nth-of-type(2) {
    top: 25px;
  }
  header .spnavi span:nth-of-type(3) {
    top: 35px;
  }
  header .spnavi.open span:nth-of-type(1) {
    transform: translateY(10px) rotate(-45deg);
  }
  header .spnavi.open span:nth-of-type(2) {
    opacity: 0;
  }
  header .spnavi.open span:nth-of-type(3) {
    transform: translateY(-10px) rotate(45deg);
  }
  header .nav-area {
    display: none;
    padding: 10px 40px;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 9999;
    width: 100vw;
  }
  header .nav-area ul {
    flex-direction: column;
  }
  header .nav-area ul > li {
    text-align: left;
    width: 100%;
  }
  header .nav-area ul > li a {
    padding: 10px 0;
    width: 100%;
  }
  .logo-area h1 {
    height: 34px;
    width: 150px;
  }
  .header-sp {
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
  }
  .header-sp .spnavi-open {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    z-index: 10000;
  }
  .header-sp .spnavi-open span {
    position: absolute;
    left: 10px;
    width: 30px;
    height: 2px;
    background-color: #fff;
    border-radius: 4px;
  }
  .header-sp .spnavi-open span:nth-of-type(1) {
    top: 15px;
    transform: translateY(10px) rotate(-45deg);
  }
  .header-sp .spnavi-open span:nth-of-type(2) {
    top: 25px;
    opacity: 0;
  }
  .header-sp .spnavi-open span:nth-of-type(3) {
    top: 35px;
    transform: translateY(-10px) rotate(45deg);
  }
  .header-sp .nav-area {
    padding: 54px 20px 0;
  }
  .header-sp .nav-area a {
    display: block;
    border-bottom: 1px solid #fff;
    color: #fff;
    padding: 10px 0 10px 30px;
  }
}
header.gray {
  background: #fff;
  border-bottom: 1px solid #eee;
}
header.gray .spnavi span {
  background-color: #646464;
}
header.gray .spnavi.open span {
  background-color: #646464;
}
header.gray .nav-area ul > li a {
  color: #646464;
}
header.gray .nav-area ul > li a img {
  width: 25px;
}
header.gray .nav-area ul > li a:hover::after {
  background: #646464;
}

@media screen and (max-width: 980px) {
  header.gray .spnavi span {
    background-color: #646464;
  }
  header.gray .spnavi.open span {
    background-color: #646464;
  }
  header.gray .nav-area {
    background-color: rgba(255, 255, 255, 0.8);
  }
  header.gray .nav-area ul > li a {
    color: #646464;
  }
}
.bread {
  font-size: 14px;
  padding: 30px 0;
}
.bread a {
  color: #646464;
}

.footer-content {
  position: sticky;
  top: 100vh;
  width: 100%;
}

.footer {
  background-color: #00e6a6;
  text-align: center;
  height: 40px;
  line-height: 40px;
  padding: 0;
}
.footer a {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  margin: 0 30px;
  width: auto;
}
.footer a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 768px) {
  .footer {
    height: auto;
    padding: 10px 0;
  }
}
footer {
  background-color: #646464;
  padding: 3.5vw 4vw;
}
footer .col2 {
  display: flex;
  justify-content: space-between;
}
footer .footer-navi {
  display: flex;
}
footer .footer-navi > li {
  margin-left: 45px;
}
footer .footer-navi > li:first-of-type {
  margin-left: 0;
}
footer .footer-navi > li a {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}
footer .footer-navi-child {
  margin-top: 5px;
}
footer .footer-navi-child > li a {
  font-size: 14px;
  font-weight: 400;
}
footer .col2-right {
  position: relative;
}
footer .copyright {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #fff;
  font-size: 12px;
  white-space: nowrap;
}
footer .copy_en {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 28px;
  font-weight: 400;
  margin-top: 38px;
}
footer .copy_en .text-bold {
  font-weight: 700;
}
footer .copy_ja {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 500;
  margin-top: 16px;
}
footer .footer-sns {
  display: flex;
  justify-content: start;
  align-items: center;
  margin-top: 20px;
}
footer .footer-sns a img {
  width: 25px;
}

@media screen and (max-width: 1080px) {
  footer .col2 {
    flex-direction: column;
  }
  footer .footer-navi {
    flex-wrap: wrap;
    margin-top: 40px;
  }
  footer .footer-navi > li {
    margin-left: 45px;
  }
  footer .footer-navi > li a {
    font-size: 12px;
  }
  footer .footer-navi-child > li a {
    font-size: 12px;
  }
  footer .copyright {
    position: relative;
    font-size: 12px;
    text-align: right;
  }
}
@media screen and (max-width: 768px) {
  footer .footer-navi {
    justify-content: flex-start;
  }
  footer .footer-navi > li {
    margin: 0 20px 40px !important;
  }
  footer .copyright {
    margin-top: 40px;
    text-align: center;
  }
}
.ggmap {
  position: relative;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.btn-main {
  text-align: center;
}
.btn-main a, .btn-main input[type=submit] {
  display: inline-block;
  background-color: #00e6a6;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 60px;
  height: 60px;
  width: 100%;
  max-width: 360px;
}
.btn-main input[type=submit] {
  line-height: 1;
}

.news-box {
  margin-top: 48px;
}
.news-box .more-box {
  text-align: right;
}
.news-box .more-box a {
  display: inline-block;
  color: #00e6a6;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 500;
  margin-top: 36px;
}
.news-box .more-box a img {
  vertical-align: baseline;
}

.news-row {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 40px;
}
.news-row::before {
  content: "";
  display: inline-block;
  background-color: #00e6a6;
  height: 10px;
  width: 50px;
  position: absolute;
  top: 6px;
  left: 0;
}
.news-row a {
  display: block;
  width: 100%;
  color: #646464;
  padding-right: 40px;
  padding-left: 50px;
}
.news-row .date {
  display: inline-block;
  font-weight: 700;
  margin-left: 10px;
  width: 8em;
}
.news-row .new {
  display: inline-block;
  color: red;
  font-size: 12px;
  font-weight: 700;
  margin-left: 10px;
}
.news-row .cat {
  display: inline-block;
  border: 1px solid #00e6a6;
  color: #00e6a6;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  margin-left: 10px;
  padding: 5px 0;
  width: 100px;
  text-align: center;
}
.news-row .text {
  display: inline-block;
  font-size: 14px;
  margin-left: 10px;
}
.news-row img {
  position: absolute;
  top: 0;
  right: 0;
}

@media screen and (max-width: 768px) {
  .news-row img {
    top: auto;
    bottom: 0;
  }
  .news-row .cat {
    margin-left: 0;
  }
}
.tab-wrap .tab-group {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.tab-wrap .tab a {
  display: inline-block;
  cursor: pointer;
  line-height: 60px;
  height: 60px;
  width: 220px;
  background-color: #fff;
  border: 1px solid #00e6a6;
  color: #00e6a6;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
.tab-wrap .tab.is-active a {
  background-color: #00e6a6;
  color: #fff;
}
.tab-wrap .tab:hover {
  opacity: 0.8;
}

@media screen and (max-width: 768px) {
  .tab-wrap .tab-group {
    gap: 10px;
  }
  .tab-wrap .tab {
    font-size: 16px;
  }
  .news-row .text {
    margin-left: 0;
  }
}
.pagenation, .nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}
.pagenation span, .pagenation a, .nav-links span, .nav-links a {
  display: inline-block;
  color: #b1b1b1;
  font-size: 20px;
  line-height: 25px;
  height: 28px;
  width: 28px;
  margin: 0 3px;
  text-align: center;
}
.pagenation span.current, .nav-links span.current {
  border: 1px solid #00e6a6;
  border-radius: 30px;
  color: #00e6a6;
}
.pagenation .prev.page-numbers, .pagenation .next.page-numbers, .nav-links .prev.page-numbers, .nav-links .next.page-numbers {
  display: none !important;
}

.web-entry {
  position: fixed;
  right: 40px;
  bottom: 40px;
  height: 62px;
  width: 240px;
}

@media screen and (max-width: 768px) {
  .web-entry {
    right: 20px;
    bottom: 20px;
  }
}
input,
button,
textarea,
select {
  /* デフォルトスタイルをリセット */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* font-familyを継承しないので、継承させる */
  font-family: inherit;
  /* iOSの角丸をリセット */
  border-radius: 0;
  /* box-size */
  box-sizing: border-box;
  /* 文字の大きさ iOSでズームさせないために16px以上を指定 */
  font-size: 16px;
  /* 文字色を親から継承 */
  color: inherit;
}

label {
  /* iOSでのlabelとinput,select,textareaの関連付け */
  cursor: pointer;
}

textarea {
  resize: none;
  width: 100%;
  height: 154px;
}

::placeholder {
  color: #b3b3b3;
  font-size: 14px;
  font-weight: 400;
}
.list-icon {
  display: inline-block;
  width: 1em;      /* インデント揃え */
  margin-left: 2.5em;
  margin-right: 0.5em;
  font-size: 0.9em; /* 絵文字サイズを本文とほぼ同じに調整 */
  vertical-align: middle;　
}
.emoji {
	height: 18px;
	width:18px;
	vertical-align:middle;
}
